<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Forkio</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <div class="nav">
      <div class="nav-bar">
        <div class="nav-bar-title">
          <a href="">
            <img
              class="nav-bar-title-logo-img"
              src="img/nav-bar-logo.png"
              alt=""
          /></a>
          <div class="nav-bar-title-text">FORKIO</div>
        </div>
        <div class="nav-bar-items">
          <a href="#">
            <div class="nav-bar-item">Overview</div>
          </a>
          <a href="#">
            <div class="nav-bar-item">About Fork</div>
          </a>
          <a href="#">
            <div class="nav-bar-item">Buying Options</div>
          </a>
          <a href="#">
            <div class="nav-bar-item">Support</div>
          </a>
        </div>
        <div class="nav-bar-button">
          <div class="nav-bar-button-item">Buy Now</div>
        </div>

        <div class="header__burger-menu">
          <input type="checkbox" id="burgerMenuBtn" />
          <label for="burgerMenuBtn"></label>
          <div class="burger-line first-line"></div>
          <div class="burger-line second-line"></div>
          <div class="burger-line third-line"></div>
          <div class="burger-line fourth-line"></div>

          <nav class="main-menu">
            <a class="menu_link_mobile" href="">Home</a>
            <a class="menu_link_mobile" href="">Overview</a>
            <a class="menu_link_mobile" href="">About Fork</a>
            <a class="menu_link_mobile" href="">Buying Options</a>
            <a class="menu_link_mobile" href="">Support</a>
          </nav>
        </div>
      </div>
    </div>

    <div class="header">
      <div class="header-items">
        <div class="header-title">Fork App</div>
        <div class="header-sub-title">
          A Real Gamechanger In The World Of Web-Development
        </div>
        <div class="header-under-sub-title">V. 2.8 FOR MAC AND WINDOWS</div>
      </div>
    </div>

    <div class="sub-header">
      <a href="">
        <div class="sub-header-btn">DOWNLOAD FOR FREE NOW</div>
      </a>
    </div>
    <div class="sub-header-text">
      <div class="sub-header-just-text">Unlimited 30-Days Trial Period</div>
    </div>
  </body>
</html>
